/* 
    Document   : style-2
    Created on : January 27, 2017
    Author     : bparks
    Description: custom tweaks
*/

body {
	background-color:#c3c3c3;
}

.navbar-default {
	background-color:#333333;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color:#CCCCCC
}

.navbar {
	min-height:78px;
}

.navbar-nav {
	margin-top:12px;
}

.col-footer {
	background-color:#333333;
	color:#A2A2A2;
	border:0px;
}

.footer {
	background-color:#333;
}

.bodyrow {
	background-color:#ebebeb;
}

.col-body {
	background-color:#ebebeb;
	border:0px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hr-dark {
	border-top-color: #333;
	margin-top:20px;
	margin-bottom:20px;
}

/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}

.row {
	margin-left:0px;
	margin-right:0px;
}

video {
    width: 100%;
    height: auto;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
    z-index: 1;
    position: relative;

}